## error-prone-java 2.4.0

=== debian/changelog ===
error-prone-java (2.4.0-1) unstable; urgency=medium

  * New upstream release
  * Remove modifications to upstream source since JAR files no longer shipped

 -- Olek Wojnar <olek@debian.org>  Mon, 29 Jun 2020 00:55:11 -0400

error-prone-java (2.3.2+ds-1) unstable; urgency=medium

  * Initial release (Closes: #959835, #958537)

 -- Olek Wojnar <olek@debian.org>  Fri, 12 Jun 2020 12:06:02 -0400
