=== debian/watch ===
version=4

opts="repack" \
  https://github.com/google/error-prone/releases \
  .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
