## error-prone-java 2.18.0

=== debian/changelog ===
error-prone-java (2.18.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Link error_prone_annotations.jar to error-prone-annotations.jar
    in /usr/share/java to fix a Gradle runtime error
  * Removed the dependency on libmaven-enforcer-plugin-java
  * Turn off verbose build
  * Standards-Version updated to 4.6.2

 -- Emmanuel Bourg <ebourg@apache.org>  Sat, 21 Jan 2023 11:52:45 +0100

error-prone-java (2.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
  * Updated the watch file
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 13 Dec 2022 09:07:24 +0100
