=== debian/control ===
Source: error-prone-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Olek Wojnar <olek@debian.org>,
 Andreas Tille <tille@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 jdupes,
 maven-debian-helper
Standards-Version: 4.6.2
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/java-team/error-prone-java.git
Vcs-Browser: https://salsa.debian.org/java-team/error-prone-java
Homepage: https://github.com/google/error-prone

Package: liberror-prone-java
Architecture: all
Depends:${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: Catch common Java mistakes as compile-time errors
 Static analysis tool for Java that catches common programming mistakes at
 compile-time.
