=== debian/watch ===
version=4
opts="mode=git,repack" \
https://github.com/google/error-prone refs/tags/v(\d[\d\.]*)
